@charset "utf-8";
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  background: transparent;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  box-sizing: border-box;
}
html {
  overflow-y: scroll;
}
body {
  line-height: 1.5em;
  color: #333;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 14px;
  min-width: 1000px; /*コンテンツ幅に応じて変更*/
  letter-spacing: 0.15em;
  font-feature-settings: "palt";
}
#primary {
  background-image: url("/images/bg.png");
  background-size: 550px 550px;
}
#main {
  padding-bottom: 100px;
}
.container {
  box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
  max-width: 1020px;
  padding: 0 30px;
}
.container.main {
  display: flex;
  justify-content: space-between;
}
/*タブレット版*/
@media (max-width: 989px) {
  body {
    width: 100%;
    min-width: 100%;
  }
  .container {
    width: 100%;
    padding: 0 20px;
  }
}
/* スマフォ */
@media (max-width: 599px) {
  .container {
    padding: 0 20px;
  }
}
a {
  color: #333;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a:focus,
a:active {
  outline: none;
}
ul,
ol {
  list-style: none;
}
.clear {
  clear: both;
}
.clearfix:after {
  display: block;
  clear: both;
  height: 0px;
  visibility: hidden;
  content: ".";
}
.clearfix {
  min-height: 1px; /*IE6、7対策*/
}
/* ▼グロナビ▼ */
nav {
  background: transparent;
  z-index: 1;
}
nav #brand,
nav #brand2 {
  display: block;
  margin-left: 0;
  line-height: 0;
  background-image: url("/images/bg.png");
  background-size: 550px 550px;
  box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
  width: 100%;
  padding: 30px;
  box-sizing: border-box;
  text-align: left;
  position: fixed;
  top: 0;
  z-index: 10;
  margin-bottom: 10px;
}
nav #brand .container,
nav #brand2 .container {
  max-width: 100%;
  position: relative;
  width: auto;
  padding: 0;
  display: flex;
  align-items: center;
}
nav #brand .logo,
nav #brand2 .logo {
  margin-right: auto;
  line-height: 0;
  display: flex;
  align-items: center;
}
nav #brand .logo img,
nav #brand2 .logo img {
  width: 316px;
}
nav #brand #gnavi,
nav #brand2 #gnavi {
  display: flex;
  align-items: center;
}
nav #brand #gnavi li,
nav #brand2 #gnavi li {
  margin-right: 35px;
}
nav #brand #gnavi li:last-child,
nav #brand2 #gnavi li:last-child {
  margin-right: 0;
}
nav #brand #gnavi li a,
nav #brand2 #gnavi li a,
nav #brand #gnavi li span,
nav #brand2 #gnavi li span {
  line-height: 0;
}
nav #brand #gnavi li a img,
nav #brand2 #gnavi li a img,
nav #brand #gnavi li span img,
nav #brand2 #gnavi li span img {
  height: 20px;
}
nav #brand #gnavi li span,
nav #brand2 #gnavi li span {
  opacity: 0.5;
  position: relative;
}
nav #brand #gnavi li span:after,
nav #brand2 #gnavi li span:after {
  content: "準備中";
  display: block;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 2em;
  left: 0;
  right: 0;
  margin: auto;
}
@media (max-width: 1220px) {
  nav #brand #gnavi li a img,
  nav #brand2 #gnavi li a img,
  nav #brand #gnavi li span img,
  nav #brand2 #gnavi li span img {
    height: 15px;
  }
}
@media (max-width: 1070px) {
  nav #brand #gnavi li,
  nav #brand2 #gnavi li {
    margin-right: 25px;
  }
  nav #brand #gnavi li:last-child,
  nav #brand2 #gnavi li:last-child {
    margin-right: 0;
  }
}
@media (max-width: 1020px) {
  nav #brand .container,
  nav #brand2 .container {
    align-items: stretch;
  }
  nav #brand #gnavi,
  nav #brand2 #gnavi {
    flex-wrap: wrap;
    width: 394px;
  }
  nav #brand #gnavi li:nth-child(4),
  nav #brand2 #gnavi li:nth-child(4) {
    margin-right: 0;
  }
}
@media (max-width: 800px) {
  nav #brand .logo img,
  nav #brand2 .logo img {
    width: auto;
    max-width: 100%;
    height: 43px;
  }
  nav #brand #gnavi,
  nav #brand2 #gnavi {
    flex-wrap: wrap;
    width: 394px;
  }
  nav #brand #gnavi li:nth-child(4),
  nav #brand2 #gnavi li:nth-child(4) {
    margin-right: 0;
  }
}
@media (max-width: 768px) {
  nav #brand #gnavi,
  nav #brand2 #gnavi {
    display: none;
  }
}
@media (max-width: 599px) {
  nav #brand,
  nav #brand2 {
    padding: 15px 22px;
  }
  nav #brand .logo,
  nav #brand2 .logo {
    left: auto;
    top: 15px;
    right: 15px;
    width: 80%;
  }
  nav #brand .logo img,
  nav #brand2 .logo img {
    width: 100%;
    height: auto;
  }
}
.sns_btns {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.sns_btns li a {
  line-height: 0;
  margin-right: 10px;
}
.sns_btns li:last-child a {
  margin-right: 0;
}
.sns_btns .icon_facebook {
  width: 21px;
  max-width: 100%;
}
.sns_btns .icon_insta {
  width: 19px;
}
.sns_btns .icon_twitter {
  width: 24px;
  max-width: 100%;
}
@media (max-width: 768px) {
  .sns_btns {
    display: none;
  }
}
.sns_btns_sp {
  margin-top: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sns_btns_sp li {
  margin: 0 15px;
}
.sns_btns_sp li a {
  line-height: 0;
  margin-right: 10px;
}
.sns_btns_sp li:last-child a {
  margin-right: 0;
}
.sns_btns_sp .icon_facebook {
  width: 21px;
  max-width: 100%;
}
.sns_btns_sp .icon_insta {
  width: 24px;
  max-width: 100%;
}
.sns_btns_sp .icon_twitter {
  width: 24px;
  max-width: 100%;
}
nav #brand a,
nav #brand2 a {
  color: #333;
  transition: all 0.3s ease-out;
}
nav #brand a:hover,
nav #brand2 a:hover {
  color: #777;
}
nav #menu {
  float: left;
  left: 15%;
  position: relative;
  display: none;
}
nav #menu li {
  display: inline-block;
  padding: 0px 30px;
  cursor: pointer;
  line-height: 70px;
  position: relative;
  transition: all 0.3s ease-out;
}
nav #menu li a {
  color: #fff;
}
nav #menu li:hover {
  background: #333;
}
.toggle {
  position: absolute;
  right: 45px;
  top: 45px;
  z-index: 999;
  width: 42px;
  cursor: pointer;
  float: right;
  transition: all 0.3s ease-out;
  visibility: visible;
  opacity: 1;
  display: none;
}
@media (max-width: 768px) {
  .toggle {
    right: 0;
    top: 0;
    width: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
  }
}
.toggle .span {
  height: 3px;
  width: 100%;
  background: #333;
  margin: 0 auto 7px;
  backface-visibility: hidden;
  border-radius: 3px;
}
.toggle .span:last-child {
  margin: 0 auto;
}
.toggle.on #one {
  transform: rotate(45deg) translateX(2px) translateY(7px);
}
.toggle.on #two {
  opacity: 0;
}
.toggle.on #three {
  transform: rotate(-45deg) translateX(7px) translateY(-13px);
}
#resize {
  z-index: 9;
  top: 0px;
  background-color: rgba(255,255,255,0.9);
  width: 100%;
  height: 100vh;
  visibility: hidden;
  transition: all 0.3s ease-out;
  visibility: hidden !important;
  position: fixed;
  padding: 66px 0;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
#resize #menu {
  padding: 0 40px;
  text-align: center;
}
#resize #menu li {
  font-family: 'Arial', 'Hiragino Sans';
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 1em;
  line-height: 1em;
  color: #333;
}
#resize #menu li img {
  height: 20px;
}
#resize #menu li:last-child {
  margin-bottom: 0;
}
#resize #menu li a.current {
  color: #9e9e9f;
}
#resize #menu li span {
  opacity: 0.5;
}
#resize #menu li span:after {
  content: "(準備中)";
  font-weight: normal;
}
#resize #menu li:hover a {
  color: #fff;
  transition: all 0.3s ease-out;
}
#resize #menu li a:hover,
#resize #menu li a :active,
#resize #menu li a fucus {
  text-decoration: none;
}
#resize #menu li a {
  color: #333;
}
#resize.active {
  visibility: visible !important;
  opacity: 1;
}
/* ▲グロナビ▲ */
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
}
#breadcrumbs {
  background-color: #fff;
  padding: 15px 0;
  margin-bottom: 85px;
}
#breadcrumbs ol {
  display: flex;
  align-items: center;
}
#breadcrumbs ol li {
  line-height: 0;
  display: flex;
  align-items: center;
}
#breadcrumbs ol li:after {
  content: "";
  background: url("/images/icon_arrow_r.png") no-repeat center;
  background-size: contain;
  width: 8px;
  height: 13px;
  display: inline-block;
  margin: 0 20px;
}
#breadcrumbs ol li:first-child span {
  display: inline-flex;
  align-items: center;
}
#breadcrumbs ol li:first-child span img {
  margin-right: 10px;
}
#breadcrumbs ol li img {
  width: 20px;
}
@media (max-width: 599px) {
  #breadcrumbs ol {
    display: block;
  }
  #breadcrumbs ol li {
    padding-bottom: 10px;
    border-bottom: 1px solid #333;
    margin-bottom: 10px;
  }
  #breadcrumbs ol li:last-child {
    margin-bottom: 0;
    border-bottom: 0;
    padding-bottom: 0;
  }
  #breadcrumbs ol li:nth-child(2) {
    width: calc(100% - 30px);
    margin-left: auto;
  }
  #breadcrumbs ol li:nth-child(3) {
    width: calc(100% - 60px);
    margin-left: auto;
  }
}
.headline {
  margin-bottom: 85px;
  font-size: 25px;
}
.headline span {
  font-size: 18px;
  margin-left: 5px;
}
.to_pagetop {
  position: fixed;
  text-align: center;
  display: none;
  z-index: 10;
  line-height: 0;
}
@media (max-width: 900px) {
  .footer_items {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
  }
}
@media (max-width: 700px) {
  .footer_items {
    flex-direction: column;
  }
  .footer_items .footer_twitter_wrap {
    width: 100%;
  }
  .footer_items .footer_content_wrap {
    width: 100%;
    margin-bottom: 60px;
  }
}
.content_main {
  width: 82.27%;
}
@media (max-width: 900px) {
  .content_main {
    width: 100%;
  }
}
#footer {
  padding: 46px 0 0;
  box-sizing: border-box;
  overflow: hidden;
  background-image: url("/images/bg.png");
  position: relative;
}
#footer .footer_logo {
  line-height: 0;
}
#footer .footer_logo img {
  width: 222px;
}
#footer .main_inner {
  width: 1020px;
  max-width: 100%;
  margin: 0 auto 65px;
  display: flex;
  justify-content: space-between;
}
#footer .main_inner .footer_links {
  display: flex;
  margin-left: auto;
  margin-bottom: 45px;
}
#footer .main_inner .footer_links nav {
  margin-right: 45px;
}
#footer .main_inner .footer_links nav:last-child {
  margin-right: 0;
}
#footer .main_inner .footer_links nav ul li {
  margin-bottom: 15px;
  line-height: 0.8em;
  text-align: left;
}
#footer .main_inner .footer_links nav ul li:last-child {
  margin-bottom: 0;
}
#footer .main_inner .footer_links nav ul li a {
  font-size: 20px;
  color: #333;
}
#footer .info h2 {
  font-size: 12px;
  font-weight: normal;
  line-height: 1em;
  margin-bottom: 0.8em;
}
#footer .info dl {
  margin-bottom: 0.85em;
  line-height: 1.2em;
  position: relative;
  display: flex;
}
#footer .info dl dt:after {
  content: "｜";
}
#footer .info dl dt,
#footer .info dl dd {
  display: inline;
  font-size: 16px;
  line-height: 1.5em;
}
#footer .copyright {
  text-align: right;
  line-height: 1em;
  font-size: 12px;
  font-family: "Gill Sans";
  letter-spacing: 0;
  padding: 0 30px;
}
#footer .footer_kaiga {
  line-height: 0;
}
#footer .footer_kaiga img {
  width: 100%;
}
@media (max-width: 768px) {
  #footer .footer_logo {
    text-align: center;
    margin-bottom: 60px;
  }
  #footer .main_inner {
    display: block;
  }
  #footer .main_inner .footer_links {
    justify-content: center;
  }
  #footer .info dl {
    justify-content: center;
  }
  #footer .info dl dt:after {
    content: "｜";
  }
  #footer .info dl dt,
  #footer .info dl dd {
    display: inline;
    font-size: 16px;
    line-height: 1.5em;
  }
  #footer .copyright {
    text-align: center;
  }
}
@media (max-width: 599px) {
  #footer .footer_logo {
    text-align: center;
    margin-bottom: 45px;
  }
  #footer .main_inner {
    margin: 0 auto 45px;
    display: block;
  }
  #footer .main_inner .footer_links {
    display: block;
    padding: 0 40px;
  }
  #footer .main_inner .footer_links nav {
    margin-right: 0;
    text-align: center;
  }
  #footer .main_inner .footer_links nav:nth-child(3) {
    margin-bottom: 0;
  }
  #footer .main_inner .footer_links nav ul li {
    text-align: center;
    margin-bottom: 0;
    padding: 2em 0;
    border-bottom: 1px solid #333;
    line-height: 0.8em;
  }
  #footer .main_inner .footer_links nav ul li a {
    font-size: 20px;
  }
  #footer .main_inner .footer_links nav:nth-child(3) ul li:last-child {
    margin-bottom: 0;
    border-bottom: 0;
    padding-bottom: 0;
  }
  #footer .info {
    text-align: left;
  }
  #footer .info dl {
    display: block;
    margin-bottom: 0;
  }
  #footer .info dl:first-child {
    margin-bottom: 30px;
  }
  #footer .info dl dt:after {
    content: "";
  }
  #footer .info dl dt,
  #footer .info dl dd {
    display: block;
    letter-spacing: 0;
    text-align: center;
  }
  #footer .info dl dt {
    margin-bottom: 5px;
    font-size: 20px;
  }
  #footer .info dl dd {
    line-height: 1.3em;
    word-break: break-word;
    font-size: 14px;
  }
}
#main {
  margin-bottom: 0;
}
#main.lower {
  margin-top: 45px;
}
.cm_lnk_btn_r {
  display: inline-block;
  padding: 0 30px;
  text-align: center;
  line-height: 1.3em;
  position: relative;
  font-size: 16px;
  transition: all 0.2s linear;
}
.cm_lnk_btn_r:after {
  transition: all 0.2s linear;
  content: "";
  display: block;
  width: 8px;
  height: 13px;
  background: url("/images/icon_arrow_r.png") no-repeat center;
  background-size: contain;
  position: absolute;
  top: 4px;
  right: 25px;
}
.cm_lnk_btn_r.ret:after {
  transition: all 0.2s linear;
  content: "";
  display: block;
  width: 8px;
  height: 13px;
  background: url("/images/icon_arrow_l.png") no-repeat center;
  background-size: contain;
  position: absolute;
  top: 4px;
  left: 0;
}
.cm_lnk_btn_r:hover {
  text-decoration: none;
}
.cm_lnk_btn_r:hover:after {
  right: 15px;
}
.cm_lnk_btn_r.ret:hover:after {
  left: -10px;
}
.cm_lnk_btn_r p {
  font-size: 18px;
  font-weight: bold;
  line-height: 1em;
  margin-bottom: 7px;
}
@media (max-width: 599px) {
  .cm_lnk_btn_r {
    width: 100%;
    max-width: 300px;
  }
}
.cm_lnk_btn_l {
  display: inline-block;
  padding: 8px 39px;
  width: 300px;
  border: 7px solid col_pink;
  border-radius: 25px;
  background: #fff;
  text-align: center;
  line-height: 1.3em;
  position: relative;
  font-size: 16px;
  font-weight: bold;
  color: col_pink;
  box-shadow: 3px 3px 5px rgba(0,0,0,0.2);
}
.cm_lnk_btn_l:hover {
  text-decoration: none;
}
.cm_lnk_btn_l:hover:after {
  left: 15px;
}
.cm_lnk_btn_l p {
  font-size: 18px;
  font-weight: bold;
  line-height: 1em;
  margin-bottom: 7px;
}
@media (max-width: 599px) {
  .cm_lnk_btn_l {
    width: 100%;
    max-width: 300px;
  }
}
.to_posts_list {
  text-align: right;
}
.to_posts_list a {
  line-height: 1em;
  color: col_gray;
  font-weight: bold;
}
.to_posts_list a {
  position: relative;
}
.to_posts_list a:after {
  display: block;
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 10px solid col_gray;
  top: 0;
  right: 0;
  bottom: 0;
  left: -15px;
}
.to_posts_list a:after {
  transition: left 0.2s linear;
}
.to_posts_list a:hover {
  text-decoration: none;
}
.to_posts_list a:hover:after {
  left: -10px;
}
.post_container {
  max-width: 780px;
  margin: 0 auto 45px;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.5em;
}
.post_container p {
  margin-bottom: 30px;
}
.contact_tbl {
  border-collapse: collapse;
  letter-spacing: 0;
  width: 100%;
  display: block;
}
.contact_tbl tbody {
  display: block;
}
.contact_tbl tr {
  display: flex;
  align-items: center;
  width: 100%;
}
.contact_tbl tr th,
.contact_tbl tr td {
  padding: 20px 0;
}
.contact_tbl tr th {
  font-size: 20px;
  font-weight: bold;
  min-width: 280px;
}
.contact_tbl tr th:first-child {
  text-align: left;
}
.contact_tbl tr th .special {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.contact_tbl tr th .special p:last-child {
  font-size: 18px;
}
.contact_tbl tr td {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
.contact_tbl tr td span {
  font-size: 14px;
}
.contact_tbl tr td:last-child span {
  font-size: 10px;
  display: block;
  text-align: left;
}
.contact_tbl tr td input,
.contact_tbl tr td textarea {
  padding: 10px 15px;
  border: 2px solid #333;
  width: 100%;
}
@media (max-width: 599px) {
  .contact_tbl tr {
    display: block;
    align-items: center;
    width: 100%;
  }
  .contact_tbl tr th,
  .contact_tbl tr td {
    display: block;
  }
  .contact_tbl tr th {
    font-size: 20px;
    font-weight: bold;
    min-width: auto;
    padding-bottom: 0;
  }
  .contact_tbl tr th:first-child {
    text-align: left;
  }
  .contact_tbl tr th .special {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .contact_tbl tr th .special p:last-child {
    font-size: 18px;
  }
  .contact_tbl tr td {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
  }
  .contact_tbl tr td span {
    font-size: 14px;
  }
  .contact_tbl tr td:last-child span {
    font-size: 10px;
    display: block;
    text-align: left;
  }
  .contact_tbl tr td input,
  .contact_tbl tr td textarea {
    padding: 10px 15px;
    border: 2px solid #333;
    width: 100%;
  }
}
.contact_btn_items {
  position: relative;
}
.contact_btn_items input {
  line-height: 1em;
  color: #eb5f4f;
  font-weight: bold;
  font-size: 24px;
  padding-left: 1em;
  transition: all 0.2s linear;
  position: absolute;
}
.contact_btn_items input:first-child {
  right: 4em;
}
.contact_btn_items input:last-child {
  right: 0;
}
.contact_btn_items input:hover {
  text-decoration: none;
  padding-left: 0.8em;
}
.contact_btn_items input:focus {
  border: 0;
  outline: none;
}
br.pc {
  display: inline;
}
br.tb {
  display: none;
}
br.sp {
  display: none;
}
@media (max-width: 989px) {
  br.pc {
    display: none;
  }
  br.tb {
    display: inline;
  }
  br.sp {
    display: none;
  }
}
@media (max-width: 599px) {
  br.pc {
    display: none;
  }
  br.tb {
    display: none;
  }
  br.sp {
    display: inline;
  }
}
